<?php

global $_MODULE;
$_MODULE = array();
$_MODULE['<{payplug}prestashop>abort_b3834d6f7a63e5e750e0ca5ecf31e3b9'] = 'Annullare';
$_MODULE['<{payplug}prestashop>abort_bfc5d8b32c3c54d5cba76525ed56af39'] = 'Il tuo cliente non verrà prelevato alle prossime scadenze';
$_MODULE['<{payplug}prestashop>abort_ea4788705e6873b424c65e91c2846b19'] = 'Cancella';
$_MODULE['<{payplug}prestashop>abort_ee0e1d790f03b5624f5febce5a0dfd01'] = 'Vuoi interrompere il pagamento rateale su questo ordine ?';
$_MODULE['<{payplug}prestashop>activate_7a718b1e142a14456b42eb45906c3a0c'] = 'Devi attivare il tuo conto prima di generare transazioni LIVE.';
$_MODULE['<{payplug}prestashop>activate_c0e1a495d527370f5ab1ea42061d9786'] = 'Attiva il conto';
$_MODULE['<{payplug}prestashop>activate_ea4788705e6873b424c65e91c2846b19'] = 'Cancella';
$_MODULE['<{payplug}prestashop>admin_0da08d6f9dcebff50b6dc8cc1a7ff3b1'] = 'Interfaccia web per gestire ed esportare lo storico delle transazioni';
$_MODULE['<{payplug}prestashop>admin_0e4fefcc7f5461ca828af1703f00c28b'] = 'Per ulteriori informazioni sull\'istallazione e configurazione del modulo, si prega di consultare';
$_MODULE['<{payplug}prestashop>admin_1d8b5ba4e8dabf85facf6e37c5dbe2e3'] = 'Aggiornamento automatico dell\'ordine e mail di conferma';
$_MODULE['<{payplug}prestashop>admin_21316ef9b6abdf52d0dd1ee8ef0549ba'] = 'PayPlug fornisce ai rivenditori tutti i vantaggi di una soluzione completa di pagamento on line.';
$_MODULE['<{payplug}prestashop>admin_2c12dc7813a322ee5a9c56d1515c9c13'] = 'Puoi accettare tutte le carte di credito e debito Visa e MasterCard';
$_MODULE['<{payplug}prestashop>admin_500f0e02dead20d5160ed144ae2ba846'] = 'La soluzione di pagamento che aumenta le tue vendite';
$_MODULE['<{payplug}prestashop>admin_5f183c4202884334e2f48c094ea06ee2'] = 'Fondi disponibili sul tuo conto bancario entro 2 o 5 giorni lavorativi';
$_MODULE['<{payplug}prestashop>admin_740819a7dc6b0b1a8a7fa0c871d9b878'] = 'PRESENTAZIONE';
$_MODULE['<{payplug}prestashop>admin_858829243fbb75ba98d1ced2c7b00634'] = '[1]Clicca qui[/1] per accedere agli ordini il cui stato è [2]"%s"[/2].';
$_MODULE['<{payplug}prestashop>admin_8d002532f8aaa402d78e01b944878379'] = 'Evita la frode usando Verified by Visa and MasterCard Secure Code';
$_MODULE['<{payplug}prestashop>admin_a280a5026f18f89359a0c62fb2036ece'] = 'Mostra il modulo di pagamento direttamente sul tuo sito, senza redirezione';
$_MODULE['<{payplug}prestashop>admin_b230aa6048c68c81234e04a860c2cb14'] = 'Personalizza la tua pagina di pagamento con i tuoi colori e design';
$_MODULE['<{payplug}prestashop>admin_b862e9f2904096707cab3be27c18aaf0'] = 'il seguente articolo del Support';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_39cd5fc4ef81a34cf31927fea2f9a043'] = 'Mantieni le carte';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_7469a286259799e5b37e5db9296f00b3'] = 'SI';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_832033570386564995e06477d4057abf'] = 'Attiva la modalità Debug';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_96f4b8e98e77cb6409c71ef3b166da19'] = 'Disinstalla la configurazione';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_b17f3f4dcf653a5776792498a9b44d6a'] = 'Aggiorna le impostazioni';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_c2f3f489a00553e7a01d369c103c7251'] = 'NO';
$_MODULE['<{payplug}prestashop>admin_uninstall_configuration_f5b9feca9ae5347976ca001437662708'] = 'Disattiva il pagamento one click';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_0095a9fa74d1713e43e370a7d7846224'] = 'Export';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_1e63d1811556fc2dad106dcbd4217a69'] = 'Pagamento ID';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_44749712dbec183e983dcd78a7736c41'] = 'Date';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_5d4710f9a8250b13164a82c94d5b00d1'] = 'Riferimento';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_8dabefa15f1904e2e5e4f3b430ac6842'] = 'Importo della rata';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_9ffda6fe3fafd7dce4c184512c2fccb4'] = 'Status del pagamento PayPlug';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_ac2e397ffc0808f909e9712ca575c121'] = 'Totale dell\'ordine';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_b718adec73e04ce3ec720dd11a06a308'] = 'ID';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_c89e900cc5ca9744094b101499e7f7ce'] = 'Rata ID';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_ce26601dac0dea138b7295f02b7620a7'] = 'Cliente';
$_MODULE['<{payplug}prestashop>adminpaypluginstallmentcontroller_e6091f4bfdc5f8b7921ac78ca6ed47a0'] = 'Rata #';
$_MODULE['<{payplug}prestashop>ajax_018e79acf2129521e285ad211e6b1912'] = 'Ordine aggiornato correttamente.';
$_MODULE['<{payplug}prestashop>ajax_2197bc57f08292482b9ed1e905fb79cb'] = 'L\'importo non può essere rimborsato.';
$_MODULE['<{payplug}prestashop>ajax_8db5bd2272b51b3525ad7661c10d8b2b'] = 'C\'è stato un errore';
$_MODULE['<{payplug}prestashop>ajax_96fe48f26db5ef9012806cdc0605e74f'] = 'L\'importo é stato rimborsato con successo.';
$_MODULE['<{payplug}prestashop>ajax_f0516f2e40049866cf48ee09765bf881'] = 'L\'importo del rimborso deve essere almeno € 0,10';
$_MODULE['<{payplug}prestashop>ajax_f51396ebc5142204e3d187dd8097b15d'] = 'Importo non corretto da rimborsare.';
$_MODULE['<{payplug}prestashop>capture_44a50f07b4bdc57740901280f9eddaf5'] = 'Catturare';
$_MODULE['<{payplug}prestashop>cardrepository_02a956470929d9e5b24b9ec5cc4a7bf9'] = 'Carta eliminata con successo.';
$_MODULE['<{payplug}prestashop>cardrepository_d5639fea4548475adf16c77e4418a59d'] = 'Desideri cancellare questa carta?';
$_MODULE['<{payplug}prestashop>cards_1_6_0b3db27bc15f682e92ff250ebb167d4b'] = 'Torna al tuo conto';
$_MODULE['<{payplug}prestashop>cards_1_6_0d2d5fa0cfffc8577f948d683a82079e'] = 'La carta é stata eliminata con successo.';
$_MODULE['<{payplug}prestashop>cards_1_6_1069362eee49306ddabce2fbe4411835'] = 'Non hai ancora una carta registrata.';
$_MODULE['<{payplug}prestashop>cards_1_6_1be6f9eb563f3bf85c78b4219bf09de9'] = 'Tipo di carta';
$_MODULE['<{payplug}prestashop>cards_1_6_1d565b9e5303987bb1b1938d5d458bca'] = 'Carta';
$_MODULE['<{payplug}prestashop>cards_1_6_36c94bd456cf8796723ad09eac258aef'] = 'Gestire il mio conto';
$_MODULE['<{payplug}prestashop>cards_1_6_5950a70a3ccf0d0cd27b69fd21b19872'] = 'Carte registrate';
$_MODULE['<{payplug}prestashop>cards_1_6_5dd2199ad68327cc76d583b057aee7d5'] = 'carta';
$_MODULE['<{payplug}prestashop>cards_1_6_8cf04a9734132302f96da8e113e80ce5'] = 'Home';
$_MODULE['<{payplug}prestashop>cards_1_6_95b16127e70e8a90220404fb48343182'] = 'Data di scadenza';
$_MODULE['<{payplug}prestashop>cards_1_6_c7d4153f748ba1dd21ae002c37c00906'] = 'Le ultime 4 cifre della carta';
$_MODULE['<{payplug}prestashop>cards_1_6_d95cf4ab2cbf1dfb63f066b50558b07d'] = 'Il mio account';
$_MODULE['<{payplug}prestashop>cards_1_6_f2a6c498fb90ee345d997f888fce3b18'] = 'Elimina';
$_MODULE['<{payplug}prestashop>cards_list_1069362eee49306ddabce2fbe4411835'] = 'Non hai ancora una carta registrata.';
$_MODULE['<{payplug}prestashop>cards_list_1be6f9eb563f3bf85c78b4219bf09de9'] = 'Tipo di carta';
$_MODULE['<{payplug}prestashop>cards_list_1d565b9e5303987bb1b1938d5d458bca'] = 'Carta';
$_MODULE['<{payplug}prestashop>cards_list_4f03f1cd406f90dc896b029ac3d4af76'] = 'Le tue carte registrate';
$_MODULE['<{payplug}prestashop>cards_list_5dd2199ad68327cc76d583b057aee7d5'] = 'carta';
$_MODULE['<{payplug}prestashop>cards_list_807bcef3f33f11623310535338ef7afc'] = 'Carte registrate';
$_MODULE['<{payplug}prestashop>cards_list_95b16127e70e8a90220404fb48343182'] = 'Data di scadenza';
$_MODULE['<{payplug}prestashop>cards_list_c7d4153f748ba1dd21ae002c37c00906'] = 'Le ultime 4 cifre della carta';
$_MODULE['<{payplug}prestashop>cards_list_f2a6c498fb90ee345d997f888fce3b18'] = 'Elimina';
$_MODULE['<{payplug}prestashop>confirm_03d63c25f89f68af800c0f62990ac232'] = 'Il modulo di PayPlug sarà visualizzato:';
$_MODULE['<{payplug}prestashop>confirm_12b6caea6a913cad6b3f402f8860c8e8'] = 'Pagamenti con carta di credito:';
$_MODULE['<{payplug}prestashop>confirm_20077a78abf3e32a3d9fe03cf0f9fd35'] = 'ATTIVATO';
$_MODULE['<{payplug}prestashop>confirm_4d0b6d054fc1ebd256e7e74f35a8166f'] = 'Modalità';
$_MODULE['<{payplug}prestashop>confirm_51294f4d69b5d0a65759018a42d54674'] = 'INTEGRATO';
$_MODULE['<{payplug}prestashop>confirm_5469a5c519bc382a13cf11af4f1ec8f4'] = 'LIVE';
$_MODULE['<{payplug}prestashop>confirm_5baf1765401da71243e6bdc61afa87a1'] = 'DISATTIVATO';
$_MODULE['<{payplug}prestashop>confirm_7d924e395ce3578ffa699e3d318450a2'] = 'Attenzione : tutte le funzionalità PayPlug sono disattivate.';
$_MODULE['<{payplug}prestashop>confirm_8c0afa6560ba2f9316aad573ad356448'] = 'Pagamenti 3x, 4x Oney:';
$_MODULE['<{payplug}prestashop>confirm_9db2814db25585bef9bbc5b1ba33565d'] = 'TEST';
$_MODULE['<{payplug}prestashop>confirm_9e6d15a9e2b0b4e66e144e6deb82e203'] = 'Cancella';
$_MODULE['<{payplug}prestashop>confirm_b7ce4651ae343650e198e27606e98952'] = 'Pagamenti differiti:';
$_MODULE['<{payplug}prestashop>confirm_c6cc0a742c32418973454e0be8307f8d'] = 'REGISTRA';
$_MODULE['<{payplug}prestashop>confirm_d04a199a844296a12712bb4b1f486918'] = 'Pagamento a rate:';
$_MODULE['<{payplug}prestashop>confirm_d6b71909b1a4285e2b113d3684bb1477'] = 'REDIRETTO';
$_MODULE['<{payplug}prestashop>confirm_d9221ad9f319acf615f618586dc168ed'] = 'Pagamenti one-click:';
$_MODULE['<{payplug}prestashop>confirm_f3b1983a230908617267407749a2e40e'] = 'Pagina di pagamento:';
$_MODULE['<{payplug}prestashop>connected_42ae25231906c83927831e0ef7c317ac'] = 'Disconnetti';
$_MODULE['<{payplug}prestashop>connected_627e1b1426e5db88ee6b79d9c5ccc332'] = 'Conto connesso';
$_MODULE['<{payplug}prestashop>connected_e70f93a6ad1c65d2b6dc8ac7569e8ebd'] = 'Portale PayPlug';
$_MODULE['<{payplug}prestashop>cta_9a9f1e1acb3aa8c46ff9e9e6977cc92c'] = 'Paghi in';
$_MODULE['<{payplug}prestashop>deactivate_03667315cfda61b24a2ae02c6668e10e'] = 'REGISTRA';
$_MODULE['<{payplug}prestashop>deactivate_97d1a61bc7f96c334b30a88b2f75fde6'] = 'PayPlug non sarà più visualizzato dai suoi clienti come un\'opzione di pagamento.';
$_MODULE['<{payplug}prestashop>deactivate_ea4788705e6873b424c65e91c2846b19'] = 'Annulla';
$_MODULE['<{payplug}prestashop>deferred_0fd60205ebc56d231e5a227ae5e48ebe'] = 'Ulteriori informazioni';
$_MODULE['<{payplug}prestashop>deferred_40a84afbec2ddc1e86d0772888a68941'] = 'Differisci l\'acquisizione del pagamento';
$_MODULE['<{payplug}prestashop>deferred_5b4f6cf125254e56b1479493efd409d5'] = 'Attiva l\'addebito automatico dei pagamenti (nei 7gg successivi all\'autorizzazione) se lo stato dell\'ordine diventa:';
$_MODULE['<{payplug}prestashop>deferred_5f3d2ad928aeffcedd464164d766e67d'] = 'Hai 7 giorni (dalla data di autorizzazione) per addebitare manualmente il pagamento.';
$_MODULE['<{payplug}prestashop>deferred_72baeae7945bd8c3dd2d8eb8a451b128'] = 'Per proporre il pagamento differito ai tuoi clienti, devi utilizzare il [1]"Pagamento con carta di credito"[1] o il [1]"Pagamento frazionato non garantito"[/1].';
$_MODULE['<{payplug}prestashop>deferred_7c438c71eeebfff63fa604bf2866b0ca'] = 'Attenzione: gli ordini con pagamento differito il cui stato è "%state%" dovranno essere addebitati manualmente.';
$_MODULE['<{payplug}prestashop>deferred_ad7c20b3bb03499c12ad565ddf4c6384'] = '(es. al momento dell\'invio dell\'ordine)';
$_MODULE['<{payplug}prestashop>deferred_b885440128cef7fb146582dd293f1118'] = '-- Scegliere uno status --';
$_MODULE['<{payplug}prestashop>deferred_c0a31a29ae3795479c755bea7de57d87'] = 'Voi dovete scegliere uno status';
$_MODULE['<{payplug}prestashop>deferred_f0e9528cdbef74b2eafcdc12f9ee1c7d'] = 'Ok';
$_MODULE['<{payplug}prestashop>detail_1751f25e086816ff3f16ece383bf6748'] = 'Di cui una commissione :';
$_MODULE['<{payplug}prestashop>detail_1ede4116fd872e9e0f5a98d7336c85f2'] = '3^ rata :';
$_MODULE['<{payplug}prestashop>detail_37eb93e05c9251e795a791aa443a89d1'] = '1^ rata contestuale all\'acquisto :';
$_MODULE['<{payplug}prestashop>detail_4d7da9ce0291d16b9a09ac2ec8396407'] = 'Prezzo :';
$_MODULE['<{payplug}prestashop>detail_5ea124f367ed8b5153c6db03f4dcfa27'] = 'TAEG :';
$_MODULE['<{payplug}prestashop>detail_6f1226fd92da3929f420967a15611609'] = 'Totale da rimborsare';
$_MODULE['<{payplug}prestashop>detail_7d653cebb63893e6aef38708948afdd6'] = '4^ rata :';
$_MODULE['<{payplug}prestashop>detail_bf9921a6e56b624cd756406277b52d43'] = '2^ rata :';
$_MODULE['<{payplug}prestashop>details_14145b0ac8fa7640b7371bcee02e45d7'] = 'Pagato il';
$_MODULE['<{payplug}prestashop>details_217c01a08bee4c2fa33d59a6ddc69806'] = '3-D Secure';
$_MODULE['<{payplug}prestashop>details_5abc7a3ac0ae1545cc801303727f53da'] = 'Data di scadenza';
$_MODULE['<{payplug}prestashop>details_650be61892bf690026089544abbd9d26'] = 'Modalità';
$_MODULE['<{payplug}prestashop>details_88427ec035734b45aae9f7d8859a5008'] = 'ID PayPlug del pagamento';
$_MODULE['<{payplug}prestashop>details_a1fa27779242b4902f7ae3bdd5c6d508'] = 'Type';
$_MODULE['<{payplug}prestashop>details_b2f40690858b404ed10e62bdf422c704'] = 'Montante';
$_MODULE['<{payplug}prestashop>details_be3ac0cfe96feee34b4e12ac3472494e'] = 'Autorizzato il';
$_MODULE['<{payplug}prestashop>details_c7d4153f748ba1dd21ae002c37c00906'] = 'Le ultime 4 cifre della carta';
$_MODULE['<{payplug}prestashop>details_e7f9e382dc50889098cbe56f2554c77b'] = 'Carta di pagamento';
$_MODULE['<{payplug}prestashop>details_ec53a8c4f07baed5d8825072c89799be'] = 'Statut';
$_MODULE['<{payplug}prestashop>disconnected_01a569ddc6cf67ddec2a683f0a5f5956'] = 'Hai dimenticato la password?';
$_MODULE['<{payplug}prestashop>disconnected_36d190267368ff7f3f58eacef82be025'] = 'La password deve essere di almeno 8 caratteri';
$_MODULE['<{payplug}prestashop>disconnected_5a70fa9bcb546858a137c11468967f5e'] = 'Accedi al tuo conto';
$_MODULE['<{payplug}prestashop>disconnected_8b5dd64ab8d0b8158906796b53a200e2'] = 'Indirizzo E-mail';
$_MODULE['<{payplug}prestashop>disconnected_bbc1a783fdde5e4cf38810fe1ec75e82'] = 'L\'indirizzo E-mail non é valido';
$_MODULE['<{payplug}prestashop>disconnected_ce8ae9da5b7cd6c3df2929543a9af92d'] = 'Email';
$_MODULE['<{payplug}prestashop>disconnected_d9776f0775997b2e698c6975420b5c5d'] = 'Firma';
$_MODULE['<{payplug}prestashop>disconnected_dc647eb65e6711e155375218212b3964'] = 'Password';
$_MODULE['<{payplug}prestashop>disconnected_e7115c36c576e92587f81766ecaaef2f'] = 'Non hai un conto?';
$_MODULE['<{payplug}prestashop>dispatcher_cef5ffe1ea30cca7818c988c27467aed'] = 'La transazione non è stata conclusa e non è stato effettuato alcun addebito sulla tua carta.';
$_MODULE['<{payplug}prestashop>embedded_1f1d3da2e63ec19456e33fa811c81041'] = 'Personalizza la mia pagina di pagamento.';
$_MODULE['<{payplug}prestashop>embedded_9d271e949d80d6dc284b801c533124fe'] = 'I pagamenti sono effettuati in una pagina di pagamento integrabile.';
$_MODULE['<{payplug}prestashop>embedded_d35acbb07d2841712a937d5748e9bdc2'] = 'Pagina di pagamento';
$_MODULE['<{payplug}prestashop>embedded_e5e6e92741ab5d10e8f0f0eb35b37c5f'] = 'I clienti pagheranno senza essere rediretti.';
$_MODULE['<{payplug}prestashop>embedded_ebfb18fdefe0647011c75dbab1412ca1'] = 'I clienti verranno rediretti verso una pagina di pagamento PayPlug per finalizzare la transazione.';
$_MODULE['<{payplug}prestashop>fieldset_060bf2d587991d8f090a1309b285291c'] = 'Verifica';
$_MODULE['<{payplug}prestashop>fieldset_32c0cf92e6d3e45d88748ec32135b289'] = 'Versione del modulo PayPlug:';
$_MODULE['<{payplug}prestashop>fieldset_5f241c8c8f985b3c51e05d39cf030f4c'] = 'STATO';
$_MODULE['<{payplug}prestashop>hookrepository_77b523ac06a6d84369f2c7e8dce75698'] = 'PayPlug identificherà lo stato dell\'ordine come Errore';
$_MODULE['<{payplug}prestashop>hookrepository_79304432402a75f4076bc6d0682ac357'] = 'Configurazione con PayPlug non definita';
$_MODULE['<{payplug}prestashop>hookrepository_940ffc0c6f00a6dd8b8435de55aa4752'] = 'PayPlug identificherà lo stato dell\'ordine come Accettato';
$_MODULE['<{payplug}prestashop>hookrepository_bcc365df70bcfb6159aba1008f5fdc84'] = 'PayPlug non riconoscerà questo stato dell\'ordine';
$_MODULE['<{payplug}prestashop>hookrepository_bfd475cec24db0bb7871015d2dbb6708'] = 'PayPlug identificherà lo stato dell\'ordine come Scaduto';
$_MODULE['<{payplug}prestashop>hookrepository_c11baaee34076a1f642dcba68b7585e4'] = 'PayPlug identificherà lo stato dell\'ordine come Annullato';
$_MODULE['<{payplug}prestashop>hookrepository_de812fb7f12df1b0d1d568575b09e71d'] = 'PayPlug identificherà lo stato dell\'ordine come In attesa';
$_MODULE['<{payplug}prestashop>hookrepository_f0cae2731f2d834467f3abd7d340411e'] = 'PayPlug identificherà lo stato dell\'ordine come Rimborsato';
$_MODULE['<{payplug}prestashop>installment_1717748ecd906b762e6011dde5f41884'] = 'Questo ordine è soggetto a pagamento rateale, quindi lo stato è';
$_MODULE['<{payplug}prestashop>installment_2020b5dcab00eaaf6621fe30c8806aec'] = 'del totale dell\'ordine dopo 90 giorni';
$_MODULE['<{payplug}prestashop>installment_2d0e2bac257418eea01a153a662fb9ee'] = 'Attiva il pagamento';
$_MODULE['<{payplug}prestashop>installment_381665869000be567e4a891084207172'] = 'I pagamenti rateizzati non sono garantiti. Uno degli addebiti futuri potrebbe non andare a buon fine.';
$_MODULE['<{payplug}prestashop>installment_3ec365dd533ddb7ef3d1c111186ce872'] = 'Dettagli';
$_MODULE['<{payplug}prestashop>installment_44749712dbec183e983dcd78a7736c41'] = 'Datato';
$_MODULE['<{payplug}prestashop>installment_4f623785d72bba502487b033434853ba'] = 'Attiva i pagamenti rateizzati non garantiti';
$_MODULE['<{payplug}prestashop>installment_5a5148dcdf25c435d452c110e55fab4c'] = 'del totale dell\'ordine dopo 60 giorni';
$_MODULE['<{payplug}prestashop>installment_62452e2fa424941832dc58435add9baa'] = 'Ricevi';
$_MODULE['<{payplug}prestashop>installment_721c28f4c74928cc9e0bb3fef345e408'] = 'Interrotto';
$_MODULE['<{payplug}prestashop>installment_727b63583e01fa2b3952dab580c84dc2'] = 'Interrompere';
$_MODULE['<{payplug}prestashop>installment_7650b35a9e3fe0a7dcfc75b1f8868a78'] = 'Puoi consultare le tue scadenze dei pagamenti frazionati passati e futuri nel';
$_MODULE['<{payplug}prestashop>installment_7d41ca7af6f495d8e3432f8a4544f253'] = 'volte con carta di credito';
$_MODULE['<{payplug}prestashop>installment_7d4bee4c07cefb40e413d2972122867b'] = 'in 3 rate';
$_MODULE['<{payplug}prestashop>installment_7e1116740115c0d74e4127c852b7e19b'] = ', accessibile dalla barra di navigazione e in ogni ordine nel riquadro di';
$_MODULE['<{payplug}prestashop>installment_7e4e22d718065b41f435fac4c02a0f08'] = 'menù dedicato';
$_MODULE['<{payplug}prestashop>installment_ac924ae7c6cbcfe26ea8928845727f3f'] = 'Permetti ai tuoi clienti di dilazionare i pagamenti relativi ai loro ordini in 2, 3 o 4 rate.';
$_MODULE['<{payplug}prestashop>installment_b2f40690858b404ed10e62bdf422c704'] = 'Importo';
$_MODULE['<{payplug}prestashop>installment_bf404cb64ace7ad1b6fe7da378f836b1'] = 'in 2 rate';
$_MODULE['<{payplug}prestashop>installment_c4dc62df9762904a3e07cbb67806bca3'] = 'Attiva questa opzione per somme a partire da';
$_MODULE['<{payplug}prestashop>installment_c65a7c39a37cfdf4e1ae63fe52cbfe71'] = 'del totale dell\'ordine dopo 30 giorni';
$_MODULE['<{payplug}prestashop>installment_ca516cb9160343cca4ea8136d4acc427'] = 'Paga';
$_MODULE['<{payplug}prestashop>installment_ceca88a557f1cc1e6834f5e939558c18'] = 'in 4 rate';
$_MODULE['<{payplug}prestashop>installment_d030d20db32a7f06a399e16f2e291e23'] = 'pagamento PayPlug.';
$_MODULE['<{payplug}prestashop>installment_d0403983b51fff6bda368ca8f66c2054'] = 'del totale dell\'ordine il giorno del pagamento';
$_MODULE['<{payplug}prestashop>installment_e66ee8fbda58a23ade6612addd735eb7'] = 'Numero di programma';
$_MODULE['<{payplug}prestashop>installment_ec53a8c4f07baed5d8825072c89799be'] = 'Stato';
$_MODULE['<{payplug}prestashop>installment_f990e553cdc4c29c2efffba33e08a8c7'] = 'Per saperne di più.';
$_MODULE['<{payplug}prestashop>installment_fe69dce0f3230790ca7ef0341dc9d4bf'] = 'Il totale deve essere superiore a 4€ ed inferiore a 20000€.';
$_MODULE['<{payplug}prestashop>login_b57e2519e26151feacdbe52076bc39ec'] = 'CONNETTITI';
$_MODULE['<{payplug}prestashop>messages_54380ae105d76433807e319482fb2520'] = 'No';
$_MODULE['<{payplug}prestashop>messages_7c04ed9eccda2e75dcb57f352d878154'] = 'Ok';
$_MODULE['<{payplug}prestashop>messages_f8cae6f73b59cedacdccc952ee2118de'] = 'Si';
$_MODULE['<{payplug}prestashop>my_account_5950a70a3ccf0d0cd27b69fd21b19872'] = 'Carte registrate';
$_MODULE['<{payplug}prestashop>my_account_9a5b5b8ce74c1f2f1cecbfd517fe1128'] = 'La tua versione Prestashop non é compatibile';
$_MODULE['<{payplug}prestashop>one_click_09290bbf6b0598e60b97c3b1bd44161b'] = 'Permetti ai clienti di memorizzare le informazioni della loro carta di credito per ulteriori acquisti ';
$_MODULE['<{payplug}prestashop>one_click_25e8f2fd2871c8423bbe4e254066cd98'] = 'Si prega di attendere...';
$_MODULE['<{payplug}prestashop>one_click_2f0d80d0c610b9d8b39016c3f999fd22'] = 'Pagamento con carta di credito';
$_MODULE['<{payplug}prestashop>one_click_95b16127e70e8a90220404fb48343182'] = 'Data di scadenza';
$_MODULE['<{payplug}prestashop>one_click_99938b17c91170dfb0c2f3f8bc9f2a85'] = 'Pagare';
$_MODULE['<{payplug}prestashop>one_click_a8a99b6d77daaaa9872be789ce786fd2'] = 'Paga con una carta diversa';
$_MODULE['<{payplug}prestashop>one_click_c5911ec14acf9721f1c3cdece83c86bf'] = 'Per saperne di più.';
$_MODULE['<{payplug}prestashop>one_click_cea985da4143cee6631bf7048633e935'] = 'Attivare i pagamenti in un click';
$_MODULE['<{payplug}prestashop>oney_125e354f40c326bcdc6e51c184c8c9c6'] = ' € e';
$_MODULE['<{payplug}prestashop>oney_249cbcba7e12b6f306d087d9d17c48bf'] = 'Attiva i pagamenti rateizzati garantiti Oney';
$_MODULE['<{payplug}prestashop>oney_33b0504f0b776f2c13381c543bf2017c'] = 'Per andare più lontano:';
$_MODULE['<{payplug}prestashop>oney_6203ef41221829a8ade1446b71a65884'] = 'Desidero proporre il pagamento a rate garantito per importi compresi tra';
$_MODULE['<{payplug}prestashop>oney_65ce6b12de05d7a1af6190b2ac9153c7'] = 'Ottimizza l\'esperienza del cliente con uno scadenziario dinamico in 3 o 4 rate.';
$_MODULE['<{payplug}prestashop>oney_f990e553cdc4c29c2efffba33e08a8c7'] = 'Per saperne di più.';
$_MODULE['<{payplug}prestashop>oney_fe6c0722a97f8fc5aed036c7f16c8339'] = 'Permetti ai tuoi clienti di scaglionare il pagamento dei loro ordini in 3x, 4x a partire da %d € e fino a %d €.';
$_MODULE['<{payplug}prestashop>oney_fees_1d2f3769a8c5caec51af48721665a520'] = 'Oney senza spese';
$_MODULE['<{payplug}prestashop>oney_fees_4abbe9e57c6b8fd0495898fc4eff3863'] = 'Le spese sono a tuo carico.';
$_MODULE['<{payplug}prestashop>oney_fees_5b1c55ed6e711b368c989cbf22182d5e'] = 'Le spese sono ripartite tra te e i tuoi clienti.';
$_MODULE['<{payplug}prestashop>oney_fees_a7c0a9e26a7e0d2cd65c82f2977523bd'] = 'Oney con spese';
$_MODULE['<{payplug}prestashop>oney_fees_ff358e7aed108d9194605ef719e68500'] = 'Attivato';
$_MODULE['<{payplug}prestashop>oneypremium_3d9c44e0aff69a93de939c710bf1e124'] = 'Ok';
$_MODULE['<{payplug}prestashop>oneypremium_edca236463d0e2dadd4c1397d33a371a'] = 'Per il momento non hai ancora accesso a questa funzionalità.[1] Puoi attivare il pagamento frazionato garantito Oney direttamente dal[2] tuo portale PayPlug[/2].[/1]';
$_MODULE['<{payplug}prestashop>oneyrepository_0b779fa2a22ba78ba491f6e9bbdabf88'] = 'Il tuo indirizzo e-mail è troppo lungo, inserisci un altro indirizzo e-mail (max 100 caratteri).';
$_MODULE['<{payplug}prestashop>oneyrepository_0e7374c84fe9165359996cfbd2170263'] = 'Il nome della tua città è troppo lungo (massimo 32 caratteri).';
$_MODULE['<{payplug}prestashop>oneyrepository_0f3e17b27426f0c030c3a3a7f461cf7b'] = 'Il carrello non è valido';
$_MODULE['<{payplug}prestashop>oneyrepository_1007e1b7f894dfbf72a0eaa80f3bc57e'] = 'Italia';
$_MODULE['<{payplug}prestashop>oneyrepository_16bfbf9c462762cf1cba4134ec53c504'] = 'Caricamento in corso';
$_MODULE['<{payplug}prestashop>oneyrepository_170f5e9365a8f2305fea05a99c36dfcc'] = 'L\'adresse e-mail est invalide';
$_MODULE['<{payplug}prestashop>oneyrepository_22d545ded224c1e3f0f821e99f01ed09'] = 'L\'importo totale del tuo ordine deve essere compreso tra %s e %s per pagare tramite Oney.';
$_MODULE['<{payplug}prestashop>oneyrepository_32c3e242c32d31c5f400ac11508dac56'] = 'Si prega di cambiarlo con un altro o selezionare un altro metodo di pagamento.';
$_MODULE['<{payplug}prestashop>oneyrepository_427d2eef786cda4bb73d9ec1429a34b9'] = 'Per favore inserisci il tuo nome.';
$_MODULE['<{payplug}prestashop>oneyrepository_46170db793b9e6e143d187c02a572b7c'] = 'Inserisci il tuo indirizzo di consegna.';
$_MODULE['<{payplug}prestashop>oneyrepository_64f345381f968fbbd95f877090c2c984'] = 'Inserisci il tuo indirizzo di fatturazione.';
$_MODULE['<{payplug}prestashop>oneyrepository_7b5bf6aefa40695d2f2da3a883b9fe85'] = ', inserisci un altro indirizzo e-mail (max 100 caratteri).';
$_MODULE['<{payplug}prestashop>oneyrepository_7cf56dac6ba06e2f2afce009f6da06b3'] = 'Inserisci la tua città.';
$_MODULE['<{payplug}prestashop>oneyrepository_7eab6a6607c367867b134afc2df95e2e'] = 'Il pagamento tramite Oney non è disponibile';
$_MODULE['<{payplug}prestashop>oneyrepository_80d89af49cffae6024239e2f8e5c6479'] = ' Si prega di compilare le informazioni richieste';
$_MODULE['<{payplug}prestashop>oneyrepository_83de36c28c4741b8e97139ee98a632a3'] = 'Il tuo indirizzo e-mail è troppo lungo e il carattere + non è valido';
$_MODULE['<{payplug}prestashop>oneyrepository_8f78c319b19bcd8df800ef94c3d38906'] = 'Ti preghiamo di inserire un numero di cellulare.';
$_MODULE['<{payplug}prestashop>oneyrepository_aac66ee4fe28163f89c9a81633becc82'] = 'Pagamento con %sx';
$_MODULE['<{payplug}prestashop>oneyrepository_ad2063f6a03a8c2c0d94846e41154218'] = 'Il carattere + non è valido, inserisci un altro indirizzo e-mail (max 100 caratteri).';
$_MODULE['<{payplug}prestashop>oneyrepository_b286504b1d4d5ee1aeb919ad1e1255b8'] = 'Francia, Martinìca, Guadalupa, la Riunione, Maiotta o Guyana francese';
$_MODULE['<{payplug}prestashop>oneyrepository_b53458989589381e9b1ed27bfbd19f99'] = 'Per un pagamento con Oney, gli indirizzi di consegna e fatturazione devono essere in';
$_MODULE['<{payplug}prestashop>oneyrepository_c0a3302554e79a564812412457b7041e'] = 'La simulazione del tuo piano di finanziamento non è per il momento disponibile. Queste informazioni ti saranno fornite al momento del pagamento.';
$_MODULE['<{payplug}prestashop>oneyrepository_c5c750b6d21be8ff4a9e1ca50d49275c'] = 'Per favore immettere il proprio Nome.';
$_MODULE['<{payplug}prestashop>oneyrepository_ca443f17e9e3cddaee616db9d2614f00'] = 'Inserisci il tuo codice postale.';
$_MODULE['<{payplug}prestashop>oneyrepository_d14ca54db0343b2847cdfc14db5ac044'] = 'Inserisci la tua città.';
$_MODULE['<{payplug}prestashop>oneyrepository_d7d8445f5204c570511fedfc05fb6e90'] = 'Inserisci il tuo codice postale.';
$_MODULE['<{payplug}prestashop>oneyrepository_dd46601b9b87688153c22df524830e8f'] = 'Per favore immettere il proprio Nome.';
$_MODULE['<{payplug}prestashop>oneyrepository_dedb4c2f32fcb4121f25794a275d51ad'] = 'Per favore inserisci il tuo nome.';
$_MODULE['<{payplug}prestashop>oneyrepository_f4a7d73f6739c50967bc0b40e109003f'] = 'La simulazione del tuo piano di finanziamento non è per il momento disponibile. Queste informazioni ti saranno fornite al momento del pagamento.';
$_MODULE['<{payplug}prestashop>options_5c22f296765c2c9af50f875381067799'] = 'La simulazione del tuo piano di finanziamento non è per il momento disponibile. Queste informazioni ti saranno fornite al momento del pagamento.';
$_MODULE['<{payplug}prestashop>order-confirmation_1f1c53bb4ba4365de25444cfdbace869'] = 'Una mail sarà inviata al tuo indirizzo di posta elettronica per confermare il pagamento.';
$_MODULE['<{payplug}prestashop>order-confirmation_8ea82c5f8b4825d683f2fc0202ccdb14'] = 'Riepilogo dell\'ordine :';
$_MODULE['<{payplug}prestashop>order-confirmation_b17ae8b5a6a2a870816126faf1a88da5'] = 'Il tuo pagamento é stato confermato !';
$_MODULE['<{payplug}prestashop>order-confirmation_b632d5925615d201370e7bbffa2ed5d7'] = 'Importo complessivo:';
$_MODULE['<{payplug}prestashop>order-confirmation_cad582a88fd1c270ee49b3a2f236dcb6'] = 'Il tuo pagamento é in attesa, dovrebbe essere confermato da PayPlug in pochi secondi.';
$_MODULE['<{payplug}prestashop>order-confirmation_e28b1245d3810003295787de8c235fb5'] = 'Una mail é stata inviata al tuo indirizzo di posta elettronica per confermare il pagamento.';
$_MODULE['<{payplug}prestashop>order-confirmation_eae9c553a9ba6b913ec08183247bd58a'] = 'Riferimento:';
$_MODULE['<{payplug}prestashop>order_7dc6df1573a0a85fc5de252401098d0c'] = 'Dettagli di pagamento PayPlug';
$_MODULE['<{payplug}prestashop>order_8d49a0528d1f5a7d4283cc00f9a08f4b'] = 'L\'avvio di questo pagamento è autorizzato prima del %s. Successivamente, non potrai più ricevere questo pagamento';
$_MODULE['<{payplug}prestashop>order_state_87b9c32cfe0d587a0a635bc846380859'] = 'ATTENZIONE: lo stato dell\'ordine [1]%s[/1] non è configurato per essere identificato dal modulo PayPlug. Affinché i pagamenti associati al modulo siano correttamente elaborati, ti consigliamo di modificare la [2]Configurazione via il modulo PayPlug[/2] dalle impostazioni dell\'ordine, cliccando [3]QUI[/3].';
$_MODULE['<{payplug}prestashop>order_state_da2fde2b954058fb173a89c89416e4e4'] = 'Per ulteriori informazioni, puoi consultare le FAQ, cliccando [1]QUI[/1].';
$_MODULE['<{payplug}prestashop>payment_8494ec9ddd46564fd79735b79097812b'] = 'Pagamento in 3x o 4x senza nessuna commissione con Oney';
$_MODULE['<{payplug}prestashop>payment_a6ccfdf696e243550871da25431cb410'] = 'Scopri di più';
$_MODULE['<{payplug}prestashop>payment_f5de21827565ba3b76d5c56da1f603dc'] = 'Pagamento in 3x o 4x con Carta di Credito con Oney';
$_MODULE['<{payplug}prestashop>paymentrepository_cef5ffe1ea30cca7818c988c27467aed'] = 'La transazione non è stata conclusa e non è stato effettuato alcun addebito sulla tua carta.';
$_MODULE['<{payplug}prestashop>payplug_01abf60a14b2f7a636aefbb242c981f7'] = 'Il tuo server deve essere su PHP 5.6 o maggiore';
$_MODULE['<{payplug}prestashop>payplug_078ed84f95595cd3a2d3e072e2a10d84'] = 'C\'è stato un errore';
$_MODULE['<{payplug}prestashop>payplug_07b724fa5d5c3eca8a51696d412acece'] = 'Oney: ';
$_MODULE['<{payplug}prestashop>payplug_0c8d9f2cbab52f173e62830b23e2c4f0'] = 'rimborsato parzialmente';
$_MODULE['<{payplug}prestashop>payplug_1249590cfb27680c6f59bd041edd812d'] = 'Impossibile interropere il pagamento frazionato.';
$_MODULE['<{payplug}prestashop>payplug_178a1778e1eae5441f2dd79bacd94900'] = 'autorizzazione scaduta';
$_MODULE['<{payplug}prestashop>payplug_17de4c685248dc4807a28e806605f580'] = 'Paga con la carta in %sx con Oney';
$_MODULE['<{payplug}prestashop>payplug_19157a39b29e8ca1d158d1222ca5536a'] = 'Abbandonato';
$_MODULE['<{payplug}prestashop>payplug_1a1bbe7f08c890d9f11e03bc277b32e0'] = 'Disattiva';
$_MODULE['<{payplug}prestashop>payplug_1a5ea175a58e46aec10650431fa85c8e'] = 'C\'è stato un errore';
$_MODULE['<{payplug}prestashop>payplug_278fa2865dfbf530d3d1cc803084f501'] = 'La transazione non è stata conclusa e non è stato effettuato alcun addebito sulla tua carta.';
$_MODULE['<{payplug}prestashop>payplug_27ec39e9a1d6272a48c0b91b8d679443'] = 'C\'è stato un errore';
$_MODULE['<{payplug}prestashop>payplug_311ed00278a7081d7ad64d730e9f4a37'] = 'Il pagamento non può essere recuperato.';
$_MODULE['<{payplug}prestashop>payplug_34fa0c97811e4367e795272fec7c20e5'] = 'Il pagamento è stato correttamente recuperato.';
$_MODULE['<{payplug}prestashop>payplug_39f046397ac91c1a81db199cbbdc2954'] = 'Data di scadenza';
$_MODULE['<{payplug}prestashop>payplug_3b13b7b1ada74ffc106c25a47078e387'] = 'La password inserita non é corretta';
$_MODULE['<{payplug}prestashop>payplug_3e4527e1fd3b7472f676f9ba82459a9b'] = 'differito';
$_MODULE['<{payplug}prestashop>payplug_3eaa3b62815d7a5dd90dbe998c744362'] = 'L\'importo é stato rimborsato con successo.';
$_MODULE['<{payplug}prestashop>payplug_4184226d54ba4ad13a534c30e72e58f5'] = 'Oney in attesa';
$_MODULE['<{payplug}prestashop>payplug_4929cc1470a0d9160fc0ae0805274694'] = 'Non disponibile per questo metodo di spedizione';
$_MODULE['<{payplug}prestashop>payplug_4e6cb8f062db9b5389f11b30b50358fc'] = 'Devi connetterti al tuo conto PayPlug';
$_MODULE['<{payplug}prestashop>payplug_4e95b36ca864e9540cc94a3953477f43'] = 'Paga in %sx rate senza nessuna commissione con Oney';
$_MODULE['<{payplug}prestashop>payplug_53f4a41ab6d3316c9da1ada62948d722'] = 'Il tuo carrello non è disponibile';
$_MODULE['<{payplug}prestashop>payplug_5428457c441d4d06d6c1e689d7714348'] = 'PayPlug : Impossibile esportare il save card del cliente.';
$_MODULE['<{payplug}prestashop>payplug_54c7a2391265356475b9288f3d738e5b'] = 'L\'importo deve essere compreso tra %d€ e %d€.';
$_MODULE['<{payplug}prestashop>payplug_56be02fc0a037528c968cf3b02e550f0'] = 'PAGATO';
$_MODULE['<{payplug}prestashop>payplug_57b84b32011fe94629c7612279ba06b6'] = 'Oney 3x';
$_MODULE['<{payplug}prestashop>payplug_590106f30df9af8c52fd754d5f824411'] = 'Aggiornamento non riuscito';
$_MODULE['<{payplug}prestashop>payplug_5b83778d10bdd7c3ff091a93b1286458'] = 'rimborsato';
$_MODULE['<{payplug}prestashop>payplug_5c446e2cf622154c5c2adfb199e5e77a'] = 'L\'importo non può essere rimborsato.';
$_MODULE['<{payplug}prestashop>payplug_5c8c18e98173556b72b7967275b7167e'] = 'no';
$_MODULE['<{payplug}prestashop>payplug_5d5f048eeb32b7db2d391ecd63f69a13'] = 'SI';
$_MODULE['<{payplug}prestashop>payplug_60b031efb994d5c853cfc4816fab262e'] = 'L\'indirizzo mail e/o la password sono errati.';
$_MODULE['<{payplug}prestashop>payplug_6a1b87ce4886b6d6b6a242b43656841f'] = 'Paese';
$_MODULE['<{payplug}prestashop>payplug_6fedad30658be643e4b71415a5c1eb27'] = 'Non disponibile in modalità Test';
$_MODULE['<{payplug}prestashop>payplug_779a5250f73e8a7b12fcfa8e83ae0b94'] = 'pagato';
$_MODULE['<{payplug}prestashop>payplug_783d6e470f89ea53276dd08beea04150'] = 'RIMBORSATO';
$_MODULE['<{payplug}prestashop>payplug_79c15c5c35ff7c9de38c36c2db777a27'] = 'modalità LIVE';
$_MODULE['<{payplug}prestashop>payplug_7b7fac9977c51c0575969f611af5cec0'] = 'TEST';
$_MODULE['<{payplug}prestashop>payplug_7e33109db492a78f226b730cb5d1739d'] = 'Avvio autorizzata prima di %s';
$_MODULE['<{payplug}prestashop>payplug_7e781f0dc171d0cfdf9dba70bfa4f70e'] = 'L\'importo del rimborso deve essere almeno € 0,10';
$_MODULE['<{payplug}prestashop>payplug_7f05d5fc3c45fcf55017dcd3b1e6430c'] = 'Attenzione, l\'importo minimo inserito è superiore all\'importo massimo inserito.';
$_MODULE['<{payplug}prestashop>payplug_7faae00658a5f76ad9cc9bc9a4c1ab42'] = 'Carta';
$_MODULE['<{payplug}prestashop>payplug_83e60fba69554a5f829488f69458de48'] = 'Pagamento con carta di credito';
$_MODULE['<{payplug}prestashop>payplug_845ae9f74ab3fc63d56d1482f0550fb3'] = 'sospeso';
$_MODULE['<{payplug}prestashop>payplug_85910e0691a4205f890425497a1fc893'] = 'test';
$_MODULE['<{payplug}prestashop>payplug_8cbbefbbc036d56175fa34cc4ed2fdf4'] = 'Non disponibile per il paese specificato';
$_MODULE['<{payplug}prestashop>payplug_8deca510ddb96ce73b4b888f1ac6bf45'] = 'si';
$_MODULE['<{payplug}prestashop>payplug_8fa58593d06773fe158018a5eecb06d3'] = 'autorizzato';
$_MODULE['<{payplug}prestashop>payplug_90fd33b1ec48694b0fbb6e28ae7d9b30'] = 'L\'indirizzo mail e/o la password sono errati.';
$_MODULE['<{payplug}prestashop>payplug_922fcab664e04e713b84bbd0d8a5c422'] = 'Il tuo server deve essere OpenSSL 1.0.1 o successivo';
$_MODULE['<{payplug}prestashop>payplug_953960de2084aeb568cf3e15a1292adb'] = 'Carta';
$_MODULE['<{payplug}prestashop>payplug_9a456bd25825e3c4d0f7a85105724f88'] = 'Ordine aggiornato correttamente.';
$_MODULE['<{payplug}prestashop>payplug_9a6e99a336a1b5a22defc2094e090b92'] = 'RIMBORSATO PARZIALMENTE';
$_MODULE['<{payplug}prestashop>payplug_9bd416a75a77a1f0f9cbfb6c24c78be3'] = 'La transazione non è stata conclusa e non è stato effettuato alcun addebito sulla tua carta.';
$_MODULE['<{payplug}prestashop>payplug_9bf217744be4e0ee492005a526bc6953'] = 'Oney 4x senza spese';
$_MODULE['<{payplug}prestashop>payplug_9ea5e176a20f9f14c8a7c6d75cd9e084'] = 'L\'importo totale del tuo ordine deve essere compreso tra %d€ e %d€ per pagare tramite Oney.';
$_MODULE['<{payplug}prestashop>payplug_a00e84654c78b6234306168547e40be5'] = 'informazioni';
$_MODULE['<{payplug}prestashop>payplug_a24854748a79644ea78a127748b9e081'] = 'La soluzione di pagamento online che ti assiste con facilità e ti aiuta ad aumentare le vendite.';
$_MODULE['<{payplug}prestashop>payplug_a432f809e2b680ea5e752e570b372393'] = 'PayPlug : Impossibile cancellare il save card del cliente.';
$_MODULE['<{payplug}prestashop>payplug_a7ae738098d23cf38e5e54b4d7745c6c'] = 'Carta';
$_MODULE['<{payplug}prestashop>payplug_a7b30c636f0247438180c36205cab603'] = 'Salva le impostazioni';
$_MODULE['<{payplug}prestashop>payplug_a7e6337e001cbd04f7626d34b35b5448'] = 'Attivare una funzionalità avanzata';
$_MODULE['<{payplug}prestashop>payplug_aa9d53b86fba5f60f31f8f352f4ab648'] = 'in corso';
$_MODULE['<{payplug}prestashop>payplug_ac98647d8ff4a9a12280d177a7320510'] = 'l\'estensione PHP cURL deve essere abilitata sul tuo server';
$_MODULE['<{payplug}prestashop>payplug_ad04da01785298dab5b07e984de48a28'] = 'live';
$_MODULE['<{payplug}prestashop>payplug_af839f228c4f4ed3419092c5fbe8a2fa'] = 'rediretta';
$_MODULE['<{payplug}prestashop>payplug_b17f424277b3ae648edcead5333a7fca'] = 'annullato';
$_MODULE['<{payplug}prestashop>payplug_b4eea0f6be993e2ccd15efedd22f77d7'] = 'test';
$_MODULE['<{payplug}prestashop>payplug_b6db54ba27e4a2cd188915c9891bde3e'] = 'volte con carta di credito';
$_MODULE['<{payplug}prestashop>payplug_ba28730b5824d52b120458b56e5283d5'] = 'LIVE';
$_MODULE['<{payplug}prestashop>payplug_bb45a641e039d31a1fc6ea6823175854'] = ' Annullare la rata';
$_MODULE['<{payplug}prestashop>payplug_bc6b0c0263e45d9b9affd794a3f826dc'] = 'Paga con una carta diversa';
$_MODULE['<{payplug}prestashop>payplug_bcaeb61d421604fe73d92a367303dc6b'] = 'La cattura di questo pagamento è autorizzato, prima %s. Dopo questa data non potrai più essere pagato.';
$_MODULE['<{payplug}prestashop>payplug_bd8d794d4afa7c7cb260b86355386938'] = 'Rimborsato';
$_MODULE['<{payplug}prestashop>payplug_be68eac79ad39a8e98bfd7c15b9fa7a3'] = 'integrata';
$_MODULE['<{payplug}prestashop>payplug_c103a7a8c6477682b63c04caa7ba3742'] = 'Caricamento in corso';
$_MODULE['<{payplug}prestashop>payplug_c3041f00ca79d002013f230bd5140f1a'] = 'Potresti incontrare una difficoltà usando PayPlug. Aggiorna la pagina o clicca "Verifica" una volta corretti';
$_MODULE['<{payplug}prestashop>payplug_c4371f1eb480bb9579359b8a54dee436'] = 'Importo non corretto da rimborsare.';
$_MODULE['<{payplug}prestashop>payplug_c791a267e7913ceb4c969b51687e7523'] = 'Almeno un campo non è stato completato correttamente.';
$_MODULE['<{payplug}prestashop>payplug_c932bec7b606a04b1278308bec3dfcbe'] = 'SI';
$_MODULE['<{payplug}prestashop>payplug_c9e5fd656b62ace2dbbae8cceab0a860'] = 'live';
$_MODULE['<{payplug}prestashop>payplug_d4f89ce6867150e03f1d42744705ab80'] = 'NO';
$_MODULE['<{payplug}prestashop>payplug_d91212e96d7d90b874228f43999f7e4e'] = 'La transazione non è stata conclusa e non è stato effettuato alcun addebito sulla tua carta.';
$_MODULE['<{payplug}prestashop>payplug_dd937b292c4d56258c3d052b234848ea'] = 'NO';
$_MODULE['<{payplug}prestashop>payplug_ddcc63743cfcc2a3eca41e43343236ad'] = 'Attenzione, l\'importo massimo inserito è inferiore all\'importo minimo inserito.';
$_MODULE['<{payplug}prestashop>payplug_e1150f12ca3aa8f005a54690f521ab7b'] = 'Carta';
$_MODULE['<{payplug}prestashop>payplug_e227d8247d5026ce50ba80bee9342974'] = 'Tipo di carta';
$_MODULE['<{payplug}prestashop>payplug_e251932c6fafc34a274b99ebb9e6f70b'] = 'Pagamento differito: ';
$_MODULE['<{payplug}prestashop>payplug_e3395d35ff1a202d63c0090d1c8772d4'] = 'Pagamento frazionato:  ';
$_MODULE['<{payplug}prestashop>payplug_e7b9c5b7a8fe259e6c12ce8239860e95'] = 'pagamento fallito';
$_MODULE['<{payplug}prestashop>payplug_ebd1af8a9014068c4dd7ffdec9e7c5ab'] = 'non pagato';
$_MODULE['<{payplug}prestashop>payplug_eee37319eddb9a9510e03db5b37abde9'] = 'in corso';
$_MODULE['<{payplug}prestashop>payplug_f124ae13259b9d4edece5b54993512d4'] = 'Data di scadenza';
$_MODULE['<{payplug}prestashop>payplug_f40145536110051efd072d7d3c6a56ea'] = 'Mostra PayPlug ai clienti';
$_MODULE['<{payplug}prestashop>payplug_f527d8dc5e1b22e3fd97ea2bb253108b'] = 'Per accettare pagamenti, devi configurare il tuo modulo collegando il tuo account PayPlug.';
$_MODULE['<{payplug}prestashop>payplug_f59c945d932b249cb6f66ab244377e43'] = 'Oney 3x senza spese';
$_MODULE['<{payplug}prestashop>payplug_f7fa27acafedc54c28de8c02c063be41'] = 'NON PAGATO';
$_MODULE['<{payplug}prestashop>payplug_f8519a87542797a26e116bd8fc3c4970'] = 'Oney 4x';
$_MODULE['<{payplug}prestashop>payplugnotifications_070045a43ffc0c954761e803bf7ec0f7'] = 'L\'importo raccolto da PayPlug è diverso';
$_MODULE['<{payplug}prestashop>payplugnotifications_a562c75930a61d31bdeb1ffa12948cad'] = 'Oney 4x senza spese';
$_MODULE['<{payplug}prestashop>payplugnotifications_afa6af64101c99bd561ca833fdb70b52'] = 'Oney 3x senza spese';
$_MODULE['<{payplug}prestashop>payplugnotifications_baad4f460ebbb7b6080ffce28c800b87'] = 'dal totale dell\'ordine';
$_MODULE['<{payplug}prestashop>payplugnotifications_ce2d9931d650f844d0e49ba70cf68376'] = 'Oney 3x';
$_MODULE['<{payplug}prestashop>payplugnotifications_f9932dff56316ff55d6280cfeb91846e'] = 'Oney 4x';
$_MODULE['<{payplug}prestashop>payplugvalidation_37e5f7ac383cfd2bec46c08a29b13a39'] = 'Oney 3x senza spese';
$_MODULE['<{payplug}prestashop>payplugvalidation_61349303d97520640a6bc5151919ff7f'] = 'Oney 4x senza spese';
$_MODULE['<{payplug}prestashop>payplugvalidation_ce2d9931d650f844d0e49ba70cf68376'] = 'Oney 3x';
$_MODULE['<{payplug}prestashop>payplugvalidation_cef5ffe1ea30cca7818c988c27467aed'] = 'La transazione non è stata conclusa e non è stato effettuato alcun addebito sulla tua carta.';
$_MODULE['<{payplug}prestashop>payplugvalidation_f9932dff56316ff55d6280cfeb91846e'] = 'Oney 4x';
$_MODULE['<{payplug}prestashop>php_version_096f5099565dd56d7c8d1c76bb8197a7'] = 'Fondi disponibili sul tuo conto bancario entro 2 o 5 giorni lavorativi';
$_MODULE['<{payplug}prestashop>php_version_11f45251bf119ff45530345f807aa965'] = 'PayPlug fornisce ai rivenditori tutti i vantaggi di una soluzione completa di pagamento on line.';
$_MODULE['<{payplug}prestashop>php_version_1b1efef90fc217b58f77abba192ddc67'] = 'Personalizza la tua pagina di pagamento con i tuoi colori e design';
$_MODULE['<{payplug}prestashop>php_version_2198405cb62d1a36f7824ad094260221'] = 'Aggiornamento automatico dell\'ordine e mail di conferma';
$_MODULE['<{payplug}prestashop>php_version_371b6a7f7531bc89aa4c813a8f98f9c6'] = 'La soluzione di pagamento che aumenta le tue vendite';
$_MODULE['<{payplug}prestashop>php_version_46c402e7f69e54d4ddfdb026157195a8'] = 'Evita la frode usando Verified by Visa and MasterCard Secure Code';
$_MODULE['<{payplug}prestashop>php_version_484e842f99d03422fa10151e75ab98b9'] = 'PRESENTAZIONE';
$_MODULE['<{payplug}prestashop>php_version_48633807d82bf30dc50da6f4e0947ff4'] = 'Puoi accettare tutte le carte di credito e debito Visa e MasterCard';
$_MODULE['<{payplug}prestashop>php_version_6880cdbc64b3ac7fbaa8db1c93d8ce0f'] = 'La versione PHP che stai utilizzando è obsoleta (anteriore alla 5.6). Il modulo PayPlug appena installato non può quindi funzionare correttamente.[1]
Consulta la nostra [2]pagina di supporto[/2] per ottenere una versione del modulo PayPlug compatibile con il tuo negozio online e installala in pochi click.';
$_MODULE['<{payplug}prestashop>php_version_ec36b20c94c8267c75e8522a139189bd'] = 'Mostra il modulo di pagamento direttamente sul tuo sito, senza redirezione';
$_MODULE['<{payplug}prestashop>php_version_f683d3e42054dfba0264b623e35be77f'] = 'Interfaccia web per gestire ed esportare lo storico delle transazioni';
$_MODULE['<{payplug}prestashop>popin_01021e92af16741835ccf5729290d0d4'] = 'Scopri di più';
$_MODULE['<{payplug}prestashop>popin_19cf27400430cae294abe8c130a8d377'] = 'Pagamento tramite Oney non disponibile.';
$_MODULE['<{payplug}prestashop>popin_4966fa949aed9ec282f487176693330f'] = 'PAGHI IN 3 o 4 RATE';
$_MODULE['<{payplug}prestashop>popin_74e747c329df0fcd765e14259821f6a4'] = 'senza spese';
$_MODULE['<{payplug}prestashop>popin_8b70bd53d8f4322982f066ecf5655fcc'] = 'con carta di credito';
$_MODULE['<{payplug}prestashop>popin_8def3e33e7dfa02cf19538095121ef81'] = '3x4x Oney è una dilazione di pagamento che non ricade nell\'ambito di applicazione del credito ai consumatori di cui al Titolo VI, Capo II TUB, offerta da Oney Bank SA., capitale € 51.286.585 - 34 Avenue de Flandre 59170 Croix - RCS Lille, Metropole - 546 380 197 - n° Orias 07 023 261, che opera in Italia in regime di libera prestazione di servizi. L\'utilizzo di 3x4xOney è riservato alle persone fisiche maggiorenni, per importi finanziabili compresi tra un minimo di %s e un massimo di %s con rimborsi rateali fino ad un massimo di 90 giorni ed è soggetto alla preventiva approvazione di Oney Bank SA. Oney Bank SA. prevede l\'applicazione di una commissione fissa per l\'utilizzo di 3x4xOney. Il cliente ha 14 giorni di tempo dalla data di conclusione di ciascun finanziamento per rinunciarvi e esercitare il diritto di recesso, senza spese e costi. Documenti informativi disponibili su [1]www.oney.it[/1]';
$_MODULE['<{payplug}prestashop>popin_cd73f52a61ee7f26a6d37a69c045c84f'] = '3x4x Oney è una dilazione di pagamento che non ricade nell\'ambito di applicazione del credito ai consumatori di cui al Titolo VI, Capo II TUB, offerta da Oney Bank SA., capitale € 51.286.585 - 34 Avenue de Flandre 59170 Croix - RCS Lille, Metropole - 546 380 197 - n° Orias 07 023 261, che opera in Italia in regime di libera prestazione di servizi. L\'utilizzo di 3x4xOney è riservato alle persone fisiche maggiorenni, per importi finanziabili compresi tra un minimo di %s e un massimo di %s con rimborsi rateali fino ad un massimo di 90 giorni ed è soggetto alla preventiva approvazione di Oney Bank SA. Oney Bank SA. prevede l\'applicazione di una commissione fissa per l\'utilizzo di 3x4xOney. Il cliente ha 14 giorni di tempo dalla data di conclusione di ciascun finanziamento per rinunciarvi e esercitare il diritto di recesso, senza spese e costi. Documenti informativi disponibili su [1]www.oney.it[/1]';
$_MODULE['<{payplug}prestashop>popin_d3d2e617335f08df83599665eef8a418'] = 'Chiudere';
$_MODULE['<{payplug}prestashop>premium_b2e272184549c5d806805623cd0abfea'] = 'Non hai accesso a questa funzione. [1]Per più informazioni contattaci tramite il nostro [2]sito web[/2].[/1]';
$_MODULE['<{payplug}prestashop>premium_bfce2c334962e4675fa1d6e311a9a975'] = 'Ok';
$_MODULE['<{payplug}prestashop>prestashopspecific16_16bfbf9c462762cf1cba4134ec53c504'] = 'Caricamento in corso';
$_MODULE['<{payplug}prestashop>pwd_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>pwd_d698469a293eb8d935d4e9496c53caed'] = 'Si prega di inserire la password del tuo conto PayPlug';
$_MODULE['<{payplug}prestashop>pwd_ea4788705e6873b424c65e91c2846b19'] = 'Cancella';
$_MODULE['<{payplug}prestashop>refund_01ddb6831cdf22a0055a2a42a09482d6'] = 'Importo disponibile da rimborsare via PayPlug:';
$_MODULE['<{payplug}prestashop>refund_1666e5c37779e7041dd51aa3d10eff61'] = 'Importo già rimborsato con PayPlug:';
$_MODULE['<{payplug}prestashop>refund_3e220cc8128d7b270226d79b84ebce33'] = 'Il rimborso sarà possibile 48 ore dopo l\'ultima transazione di pagamento o rimborso.';
$_MODULE['<{payplug}prestashop>refund_4bf290898e0226ffb1041cd114347e4d'] = 'Rimborsa con PayPlug';
$_MODULE['<{payplug}prestashop>refund_554cd9e547629109b77e4c60ddd44da3'] = 'Totale da rimborsare';
$_MODULE['<{payplug}prestashop>refund_6837a3317937d8a516a12466eb60ef7e'] = 'Puoi rimborsare il tuo cliente su questa carta dalla sezione Rimborsa, situata su questa pagina.';
$_MODULE['<{payplug}prestashop>refund_76f0ed934de85cc7131910b32ede7714'] = 'Rimborsato ';
$_MODULE['<{payplug}prestashop>refund_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>refund_ab066b3292d8ab61ef3b5c77169cdd19'] = 'Ulteriori informazioni';
$_MODULE['<{payplug}prestashop>refund_abdd50149fb40a1e973593bf5cd40878'] = 'Cambia lo stato d\'ordine di Prestashop in "Rimborsato"';
$_MODULE['<{payplug}prestashop>refund_data_01ddb6831cdf22a0055a2a42a09482d6'] = 'Importo disponibile per effettuare un rimborso con PayPlug:';
$_MODULE['<{payplug}prestashop>refund_data_1666e5c37779e7041dd51aa3d10eff61'] = 'Importo già rimborsato con PayPlug:';
$_MODULE['<{payplug}prestashop>refunded_12f740fe0fd9cdebebd2a0cb5aadfa95'] = 'Importo rimborsato:';
$_MODULE['<{payplug}prestashop>refunded_4bf290898e0226ffb1041cd114347e4d'] = 'Rimborsa con PayPlug';
$_MODULE['<{payplug}prestashop>refunded_7ca1373ac3a64cc5381dc5b5b5c74219'] = 'Questa transazione é stata rimborsata con PayPlug';
$_MODULE['<{payplug}prestashop>required_412f045fede1c1c2a678ea8f07fa2442'] = 'Convalida e continua';
$_MODULE['<{payplug}prestashop>required_457b9475d1c9a6552be6b672a261d553'] = 'Informazioni mancanti';
$_MODULE['<{payplug}prestashop>required_7ddfc98e2d39b73634ddfd4a7a5b7b78'] = 'Informazioni registrate';
$_MODULE['<{payplug}prestashop>required_8b3e7a31906cd5399cb76daa00066c64'] = 'Tuo indirizzo di spedizione';
$_MODULE['<{payplug}prestashop>required_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>required_ca74a33411999c3a84468c9c26e1d7c7'] = 'Tuo indirizzo di fatturazione';
$_MODULE['<{payplug}prestashop>required_ea4788705e6873b424c65e91c2846b19'] = 'Annullare';
$_MODULE['<{payplug}prestashop>required_f76579ec7d7a4822123b03b53b8bee13'] = 'Fare di nuovo clic su Oney per continuare';
$_MODULE['<{payplug}prestashop>sandbox_0bcd992a2481b78d045f59b6b59da440'] = 'In modalità LIVE, i pagamenti generano transazioni reali.';
$_MODULE['<{payplug}prestashop>sandbox_650be61892bf690026089544abbd9d26'] = 'Modalità';
$_MODULE['<{payplug}prestashop>sandbox_77c3eb6aeafe60a4d58c65b6823b2dec'] = 'Pagamenti in modalità TEST, sono simulazioni e non generano transazioni reali.';
$_MODULE['<{payplug}prestashop>sandbox_f990e553cdc4c29c2efffba33e08a8c7'] = 'Per saperne di più.';
$_MODULE['<{payplug}prestashop>save_a60852f204ed8028c1c58808b746d115'] = 'Ok';
$_MODULE['<{payplug}prestashop>save_a6489557b8e386d5c51fb94e856981ea'] = 'La tua configurazione è stata salvata';
$_MODULE['<{payplug}prestashop>schedule_27eee3035a4c08284bfee82ababe49e6'] = '1^ rata contestuale all\'acquisto :';
$_MODULE['<{payplug}prestashop>schedule_4e05092e46f4c2261ee1bcc3a7b598ec'] = '3^ rata :';
$_MODULE['<{payplug}prestashop>schedule_50df9ae96246d6eb7d6e8a667c4f01be'] = 'Di cui una commissione :';
$_MODULE['<{payplug}prestashop>schedule_5373c2bf7ae0b4507e2b5338b666888d'] = '2^ rata :';
$_MODULE['<{payplug}prestashop>schedule_66c4c5112f455a19afde47829df363fa'] = 'Totale da rimborsare';
$_MODULE['<{payplug}prestashop>schedule_6702a6e3bc2dce95c3e3b61fe578f29c'] = 'Prezzo :';
$_MODULE['<{payplug}prestashop>schedule_708ff60040afa08d96955ee0072a533a'] = 'Scopri di più';
$_MODULE['<{payplug}prestashop>schedule_810b5c183d53c2990f950efec79cb10f'] = '4^ rata :';
$_MODULE['<{payplug}prestashop>schedule_d8c95bbe3381aefc91f51bb6f92de615'] = 'TAEG :';
$_MODULE['<{payplug}prestashop>settings_94cb47d890cbd4a457ea57dd1ccbfaa8'] = 'Attiva il tuo conto per effettuare transazioni LIVE.';
$_MODULE['<{payplug}prestashop>settings_ab066b3292d8ab61ef3b5c77169cdd19'] = 'Ulteriori informazioni';
$_MODULE['<{payplug}prestashop>settings_b17f3f4dcf653a5776792498a9b44d6a'] = 'Aggiorna impostazioni';
$_MODULE['<{payplug}prestashop>settings_d28bd7a206f65da8676098b46b803cf0'] = 'Puoi effettuare transazioni solo in fase TEST.';
$_MODULE['<{payplug}prestashop>settings_ed6f7aca7887a927b9ed3d62aa347a86'] = 'IMPOSTAZIONI';
$_MODULE['<{payplug}prestashop>settings_fe4c6a5e7bd6793b37370e4e46daf998'] = 'Impostazioni avanzate';
$_MODULE['<{payplug}prestashop>show_b987dc3f2a9c3202e15b0dbd03eb312e'] = 'Connettiti qui di seguito al tuo conto PayPlug per poter rendere visibile il modulo ai tuoi clienti.';
$_MODULE['<{payplug}prestashop>show_c0a284b3959d1e187e9a7560c76161a5'] = 'Mostra PayPlug ai clienti';
$_MODULE['<{payplug}prestashop>show_e205336b3b23c2fa65284333c5f0956f'] = 'Mostra PayPlug ai clienti';
$_MODULE['<{payplug}prestashop>standard_28399047289b5edb68832944845c0894'] = 'Pagamento con carta di credito';
$_MODULE['<{payplug}prestashop>standard_dfeb50d18bb38533e34a3ab9f636d797'] = 'Proponi il pagamento con carta di credito ai tuoi clienti.';
$_MODULE['<{payplug}prestashop>translationsrepository_05db6d24e779f385e197ae37aaac54de'] = 'La simulazione del tuo piano di finanziamento non è per il momento disponibile. Queste informazioni ti saranno fornite al momento del pagamento.';
$_MODULE['<{payplug}prestashop>translationsrepository_2d4a1a72019bef6fe2be71d83d382ce2'] = 'Nessun campo è stato completato.';
$_MODULE['<{payplug}prestashop>translationsrepository_443388128bed099c5199f1220572f96d'] = 'Si è verificato un errore. Riprova tra un attimo.';
$_MODULE['<{payplug}prestashop>translationsrepository_53e41386744dfc0c2665f7f5c84ab97f'] = 'Le tue informazioni sono state salvate';
$_MODULE['<{payplug}prestashop>translationsrepository_f5146f3861c487374c38fb5ec78cda73'] = 'Almeno un campo non è stato completato correttamente.';
$_MODULE['<{payplug}prestashop>type_0d0369d8e376117618156ad1cf136e21'] = 'Seleziona un\'opzione tra quelle proposte';
$_MODULE['<{payplug}prestashop>type_66329ddfb8a6bcfba7aa72f602bc4abc'] = 'Configurazione con il modulo PayPlug';
$_MODULE['<{payplug}prestashop>type_7cc9586e9d0d779fe9466941795a2df2'] = 'Grazie all\'opzione che hai appena scelto, il modulo di pagamento PayPlug sarà in grado di identificare con precisione e in modo automatico lo stato del tuo ordine. [1]Per saperne di più[/1]';
$_MODULE['<{payplug}prestashop>update_06933067aafd48425d67bcb01bba5cb6'] = 'Aggiorna';
$_MODULE['<{payplug}prestashop>update_ee19a5b4e629f12ccab7e31449826748'] = 'Aggiorna questo ordine';
